EZ_FancyListBoxFindRowAtXY(3)

NAME
EZ_FancyListBoxFindItemAtXY - return the item at a specified location

SYNOPSIS
#include <EZ.h>

EZ_Item *EZ_FancyListBoxFindItemAtXY(EZ_Widget *flistbox, int x ,int y,
                                     int row_idx_return, int col_idx_ret)

ARGUMENTS
flistbox Specifies a fancy listbox widget.

x,y Specifies a location in the widget window.

row_idx_return Specifies the return for the row index of the item found. col_idx_return Specifies the return for the column index of the item found.

DESCRIPTION

EZ_FancyListBoxFindItemAtXY locates and returns the item at the specified location, or NULL if there are no items at the specified location. If found, it returns the row index and the column index of the item in row_idx_return and col_idx_return.

SEE ALSO
EZ_GetFancyListBoxData(3),EZ_GetFancyListBoxItemUsingIdx(3), EZ_GetFancyListBoxNumberOfRows(3), EZ_FancyListBoxFindRowAtXY(3)